locked
CRM 4.0 and SQL Server 2005 SP3 RRS feed

  • Question

  • I'm attempting to install CRM4. The SQL Server I need to use for the backend is SQL Server 2005 SP3. The System Requirements Check in the install errors out saying the installed version of Microsoft SQL Server is not supported by CRM 4.0. It then shows the supported versions and they are all SP2. I've seen postings in this forum that seem to indicate folks are using SP3 in their environments. What's the trick to getting it to work?
    Monday, May 11, 2009 6:03 PM

Answers

  • It certainly should work with SP3 and I've done so without any tricks.  Perhaps a feature of your SQL Server installation is missing that CRM needs or there is more than one instance and they aren'tr all patched?
    Tuesday, May 12, 2009 12:37 PM
    Moderator

All replies

  • It certainly should work with SP3 and I've done so without any tricks.  Perhaps a feature of your SQL Server installation is missing that CRM needs or there is more than one instance and they aren'tr all patched?
    Tuesday, May 12, 2009 12:37 PM
    Moderator
  • Which version of SQL Server?
    SP3 is installed, and SP2? If not installed, try uninstalling SP3, installing SP2 and install SP3 again.
    Thursday, May 14, 2009 12:47 PM